.header {
  background-color: transparent;
  padding: 10px 20px;
  position: absolute;
  max-width: 1920px;
  top: 0;
  left: 50%;
  width: 100%;
  transform: translateX(-50%);
  right: 0;
  z-index: 1000;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.header__navigation {
  display: flex;
  align-items: center;
}

.header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__language-selector {
  position: relative;
}

.header__language-active {
  text-decoration: none;
  color: #ffffff;
  padding: 10px;
  transition: color 0.3s;
}

.header__language-active:hover {
  color: gray;
}

.sub-menu {
  display: none;
  position: absolute;
  width: 150px;
  top: 100%;
  left: 0;
  padding: 10px 0;
  z-index: 999;
}

.header__language-selector li:hover .sub-menu {
  display: block;
}

.sub-menu li {
  margin: 0;
  background-color: #ee2424;
}

.sub-menu a {
  color: #fff;
  padding: 8px 12px;
  display: block;
}

.sub-menu a:hover {
  color: gray;
}

.header__nav-menu {
  list-style: none;
  display: flex;
  padding: 0;
  margin: 0;
}

.header__nav-menu li {
  position: relative;
  margin: 0 15px;
}

.header__nav-menu a {
  text-decoration: none;
  color: #ffffff;
  padding: 10px;
  transition: color 0.3s;
}

.header-dark .header__nav-menu a {
  color: #000;
}

.header-dark .sub-menu a {
  color: #ffffff;
}

.header-dark .header__nav-svg path {
  stroke: #000;
}

.header__nav-menu a:hover {
  color: gray;
}

.header__nav-menu .sub-menu {
  display: none;
  position: absolute;
  width: 248px;
  top: 100%;
  left: 0;
  padding-top: 15px;
  z-index: 999;
}

.header__language-selector .sub-menu {
  width: 100px;
}

.header__nav-menu li:hover .sub-menu {
  display: block;
}

.sub-menu li {
  margin: 0;
  padding: 16px 12px;
  background-color: #ee2424;
}

.sub-menu a {
  color: #fff;
  margin: 0;
  padding: 0;
}

.sub-menu a:hover {
  color: gray;
}

.header__login-button {
  display: inline-block;
  width: 100px;
  height: 40px;
  background-color: #ee2424;
  color: white;
  text-align: center;
  line-height: 40px;
  border-radius: 20px;
  text-decoration: none;
  margin: 0 15px;
  font-weight: bold;
  transition: background-color 0.3s;
}

.header__login-button:hover {
  background-color: #d02020;
}

.header__user-menu {
  width: 300px;
  left: -252px;
}

.header__user-avatar .active {
  display: block !important;
}

.header__user-avatar {
  position: relative;
  margin-left: 15px;
}

.header__nav-svg {
  min-width: 12px;
}

.header__nav-svg-wrapper {
  margin-left: 10px;
  display: inline-block;
}

.header__avatar img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

/* LMR */

.header__logo {
  display: flex;
  gap: 16px;
}

.header__logo-divider {
  display: inline-block;
  width: 2px;
  margin-left: 4px;
  background-color: #fff;
  align-self: stretch;
}
